# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=6

PYTHON_COMPAT=( python{2_7,3_3} )
inherit git-r3 distutils-r1

DESCRIPTION="Easy scans in Linux with a document scanner like the Fujitsu ScanSnap"
HOMEPAGE="https://github.com/virantha/scanpdf"
EGIT_REPO_URI="https://github.com/virantha/scanpdf.git"
EGIT_COMMIT="5d6c1c0282fed2585fe1df26277f692a55be0f52"

LICENSE="Apache-2.0"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND=">=dev-python/docopt-0.6.1
		media-gfx/sane-frontends
		media-gfx/imagemagick
		dev-texlive/texlive-fontutils
		app-text/unpaper"
RDEPEND="${DEPEND}"
