# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=6

DESCRIPTION="A scanner button daemon looking for scanner button pressed"
HOMEPAGE="https://sourceforge.net/projects/scanbd/"
SRC_URI="mirror://sourceforge/${PN}/${P}.tgz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND="media-gfx/sane-backends
		dev-libs/confuse"
RDEPEND="${DEPEND}"

S="${WORKDIR}/${PV}"

src_install() {
	default
	newinitd "${FILESDIR}"/scanbd.initd scanbd
}
