# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI="5"

inherit cmake-utils

if [[ ${PV} == "9999" ]] ; then
	EGIT_REPO_URI="https://github.com/OLSR/OONF.git"
	inherit git-r3
else
	SRC_URI="https://github.com/OLSR/OONF/archive/v${PV}.tar.gz"
fi

DESCRIPTION="Optimized Link State Routing Version2"
HOMEPAGE="http://www.olsr.org/mediawiki/index.php/Olsrd2"

LICENSE="BSD"
SLOT="0"
IUSE=""

RDEPEND="dev-libs/libnl:="

DEPEND="${RDEPEND}"
